.button{
font-size: x-small;
width: 40px;
height: 40px;
margin-right: 5px;
border-radius: 10px;
}
.icon{
    font-size: medium;
    width: 30px;
    height: 30px; 
    
    
}
.demo-table {
    width:1250px;
    margin-left: 100px;
    
  }
  
  // .mat-column-demo-position {
  //   // width: 5px;
  //   border-right: 1px solid currentColor;
  //   padding-right: 24px;
  //   text-align: center;
  // }
  
  // .mat-column-demo-name {
  //   padding-left: 16px;
  //   font-size: 20px;

  // }
  
  // .mat-column-demo-weight {
  //   font-style: italic;
    
  // }
  
  // .mat-column-demo-symbol {
  //   text-align: center;
  //   font-weight: bold;
  //   padding-right: 100px;
  // }
  // .mat-column-demo-actions {
  //   text-align: center;
  //   font-weight: bold;
  //   padding-right: 100px;
  // }
  .card{
   margin-left: 115px;
    border: none;
    width: 1200px;
    padding: 50px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    background: rgb(14, 113, 189);
    // background: linear-gradient(90deg,rgb(155, 57, 211)0%,hsla(260, 29%, 36%, 1)100%);
}